@import url('https://fonts.googleapis.com/css?family=Cuprum:700,700i,400,400i&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Cuprum:700,700i,400,400i&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Oswald:700,700i,400,400i&subset=cyrillic');
#body-fict h1 ,#body-fict .h1 ,#body-fict .h1 li ,#body-fict .ul-blog-post-content h1{font-family:'Cuprum', 'Arial Narrow', 'Helvetica', 'Arial', 'sans-serif' !important;font-size:54px !important;line-height:124% !important;}#body-fict h2 ,#body-fict .h2 ,#body-fict .h2 li ,#body-fict .ul-blog-post-content h2{font-family:'Cuprum', 'Arial Narrow', 'Helvetica', 'Arial', 'sans-serif' !important;font-size:46px !important;line-height:124% !important;}#body-fict h3 ,#body-fict .h3 ,#body-fict .h3 li ,#body-fict .ul-blog-post-content h3{font-family:'Cuprum', 'Arial Narrow', 'Helvetica', 'Arial', 'sans-serif' !important;font-size:34px !important;line-height:124% !important;}#body-fict h4 ,#body-fict .h4 ,#body-fict .h4 li ,#body-fict .ul-blog-post-content h4{font-family:'Cuprum', 'Arial Narrow', 'Helvetica', 'Arial', 'sans-serif' !important;font-size:24px !important;line-height:124% !important;}#body-fict, .ul-widget p, #body-fict .normal, #body-fict .normal li, #body-fict li{font-family:'Oswald', 'Arial Narrow', 'Helvetica', 'Arial', 'sans-serif' !important;font-size:14px !important;line-height:162% !important;}#body-fict p.important, #body-fict .important, #body-fict h5, #body-fict h5 li{font-family:'Oswald', 'Arial Narrow', 'Helvetica', 'Arial', 'sans-serif' !important;font-size:18px !important;line-height:162% !important;}#body-fict p.note, #body-fict .note, #body-fict h6, #body-fict h6 li{font-family:'Oswald', 'Arial Narrow', 'Helvetica', 'Arial', 'sans-serif' !important;font-size:12px !important;line-height:162% !important;}#body-fict header .ul-header-editor h1, #body-fict header .ul-header-editor .h1, #body-fict footer .ul-header-editor h1, #body-fict footer .ul-header-editor .h1{font-family:'Cuprum', 'Arial Narrow', 'Helvetica', 'Arial', 'sans-serif' !important;font-size:30px !important;line-height:40px !important;}#body-fict .price-big{font-family:'Oswald', 'Arial Narrow', 'Helvetica', 'Arial', 'sans-serif' !important;font-size:26px !important;line-height:162% !important;}#body-fict .price-small{font-family:'Oswald', 'Arial Narrow', 'Helvetica', 'Arial', 'sans-serif' !important;font-size:18px !important;line-height:162% !important;}#body-fict .special-404-big{font-family:'Cuprum', 'Arial Narrow', 'Helvetica', 'Arial', 'sans-serif' !important;font-size:180px !important;line-height:124% !important;}#body-fict .special-404-small{font-family:'Cuprum', 'Arial Narrow', 'Helvetica', 'Arial', 'sans-serif' !important;font-size:160px !important;line-height:124% !important;}#body-fict .timer{font-family:'Cuprum', 'Arial Narrow', 'Helvetica', 'Arial', 'sans-serif' !important;font-size:14px !important;line-height:124% !important;}#body-fict .large{font-family:'Oswald', 'Arial Narrow', 'Helvetica', 'Arial', 'sans-serif' !important;font-size:16px !important;line-height:162% !important;}#body-fict .middle{font-family:'Oswald', 'Arial Narrow', 'Helvetica', 'Arial', 'sans-serif' !important;font-size:14px !important;line-height:162% !important;}#body-fict .small{font-family:'Oswald', 'Arial Narrow', 'Helvetica', 'Arial', 'sans-serif' !important;font-size:12px !important;line-height:162% !important;}












.eDniAy.uspacer{height:15px;}@media (max-width:992px){.eDniAy.uspacer{height:15px;}}@media (max-width:480px){.eDniAy.uspacer{height:15px;}}data-styled.g8[id="sc-Axmtr"]{content:"eDniAy,"}

































































.liFmQn.u-icon{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}.liFmQn.u-icon .u-icon__wrapper{line-height:0;padding:6px;min-width:44px;min-height:44px;}.liFmQn.u-icon .u-icon__icon{-webkit-text-decoration:none;text-decoration:none;color:rgba(6,95,117,1) !important;opacity:1;}data-styled.g2[id="sc-AxirZ"]{content:"liFmQn,"}
.liFmQn.u-icon{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}.liFmQn.u-icon .u-icon__wrapper{line-height:0;padding:6px;min-width:44px;min-height:44px;}.liFmQn.u-icon .u-icon__icon{-webkit-text-decoration:none;text-decoration:none;color:rgba(6,95,117,1) !important;opacity:1;}data-styled.g2[id="sc-AxirZ"]{content:"liFmQn,"}
.liFmQn.u-icon{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}.liFmQn.u-icon .u-icon__wrapper{line-height:0;padding:6px;min-width:44px;min-height:44px;}.liFmQn.u-icon .u-icon__icon{-webkit-text-decoration:none;text-decoration:none;color:rgba(6,95,117,1) !important;opacity:1;}data-styled.g2[id="sc-AxirZ"]{content:"liFmQn,"}
.liFmQn.u-icon{position:relative;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}.liFmQn.u-icon .u-icon__wrapper{line-height:0;padding:6px;min-width:44px;min-height:44px;}.liFmQn.u-icon .u-icon__icon{-webkit-text-decoration:none;text-decoration:none;color:rgba(6,95,117,1) !important;opacity:1;}data-styled.g2[id="sc-AxirZ"]{content:"liFmQn,"}
.gQoOzm{padding-top:100px;padding-bottom:10px;}data-styled.g10[id="sc-fzozJi"]{content:"gQoOzm,"}
.hAqxkj.uspacer{height:50px;}@media (max-width:992px){.hAqxkj.uspacer{height:50px;}}@media (max-width:480px){.hAqxkj.uspacer{height:50px;}}data-styled.g8[id="sc-Axmtr"]{content:"hAqxkj,"}
.hAqxkj.uspacer{height:50px;}@media (max-width:992px){.hAqxkj.uspacer{height:50px;}}@media (max-width:480px){.hAqxkj.uspacer{height:50px;}}data-styled.g8[id="sc-Axmtr"]{content:"hAqxkj,"}
.hAqxkj.uspacer{height:50px;}@media (max-width:992px){.hAqxkj.uspacer{height:50px;}}@media (max-width:480px){.hAqxkj.uspacer{height:50px;}}data-styled.g8[id="sc-Axmtr"]{content:"hAqxkj,"}
.hAqxkj.uspacer{height:50px;}@media (max-width:992px){.hAqxkj.uspacer{height:50px;}}@media (max-width:480px){.hAqxkj.uspacer{height:50px;}}data-styled.g8[id="sc-Axmtr"]{content:"hAqxkj,"}
.hAqxkj.uspacer{height:50px;}@media (max-width:992px){.hAqxkj.uspacer{height:50px;}}@media (max-width:480px){.hAqxkj.uspacer{height:50px;}}data-styled.g8[id="sc-Axmtr"]{content:"hAqxkj,"}
.hAqxkj.uspacer{height:50px;}@media (max-width:992px){.hAqxkj.uspacer{height:50px;}}@media (max-width:480px){.hAqxkj.uspacer{height:50px;}}data-styled.g8[id="sc-Axmtr"]{content:"hAqxkj,"}
.hAqxkj.uspacer{height:50px;}@media (max-width:992px){.hAqxkj.uspacer{height:50px;}}@media (max-width:480px){.hAqxkj.uspacer{height:50px;}}data-styled.g8[id="sc-Axmtr"]{content:"hAqxkj,"}
.hAqxkj.uspacer{height:50px;}@media (max-width:992px){.hAqxkj.uspacer{height:50px;}}@media (max-width:480px){.hAqxkj.uspacer{height:50px;}}data-styled.g8[id="sc-Axmtr"]{content:"hAqxkj,"}
.hAqxkj.uspacer{height:50px;}@media (max-width:992px){.hAqxkj.uspacer{height:50px;}}@media (max-width:480px){.hAqxkj.uspacer{height:50px;}}data-styled.g8[id="sc-Axmtr"]{content:"hAqxkj,"}
.hAqxkj.uspacer{height:50px;}@media (max-width:992px){.hAqxkj.uspacer{height:50px;}}@media (max-width:480px){.hAqxkj.uspacer{height:50px;}}data-styled.g8[id="sc-Axmtr"]{content:"hAqxkj,"}
.hAqxkj.uspacer{height:50px;}@media (max-width:992px){.hAqxkj.uspacer{height:50px;}}@media (max-width:480px){.hAqxkj.uspacer{height:50px;}}data-styled.g8[id="sc-Axmtr"]{content:"hAqxkj,"}
.hAqxkj.uspacer{height:50px;}@media (max-width:992px){.hAqxkj.uspacer{height:50px;}}@media (max-width:480px){.hAqxkj.uspacer{height:50px;}}data-styled.g8[id="sc-Axmtr"]{content:"hAqxkj,"}


































.dSqEkh.ul-u-menu-horizontal:focus{outline:none;}.dSqEkh.ul-u-menu-horizontal-horizontal{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}.dSqEkh.ul-u-menu-horizontal-horizontal .ul-u-menu-horizontal-item,.dSqEkh.ul-u-menu-horizontal-horizontal .ul-u-menu-horizontal-submenu{color:rgba(255,255,255,1);}.dSqEkh.ul-u-menu-horizontal-horizontal > .ul-u-menu-horizontal-item-active,.dSqEkh.ul-u-menu-horizontal-horizontal > .ul-u-menu-horizontal-submenu-active,.dSqEkh.ul-u-menu-horizontal-horizontal > .ul-u-menu-horizontal-item-selected,.dSqEkh.ul-u-menu-horizontal-horizontal > .ul-u-menu-horizontal-submenu-selected{color:rgba(7,173,219,1);}.dSqEkh.ul-u-menu-horizontal-horizontal .ul-u-menu-horizontal-item,.dSqEkh.ul-u-menu-horizontal-horizontal .ul-u-menu-horizontal-submenu-title{padding:18px 30px;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}.dSqEkh .ul-u-menu-horizontal-sub{background-color:rgba(255,255,255,1);}.dSqEkh .ul-u-menu-horizontal-sub .ul-u-menu-horizontal-item,.dSqEkh .ul-u-menu-horizontal-sub .ul-u-menu-horizontal-submenu{color:rgba(7,173,219,1);}.dSqEkh .ul-u-menu-horizontal-sub .ul-u-menu-horizontal-item-active,.dSqEkh .ul-u-menu-horizontal-sub .ul-u-menu-horizontal-item-selected,.dSqEkh .ul-u-menu-horizontal-sub .ul-u-menu-horizontal-submenu-active,.dSqEkh .ul-u-menu-horizontal-sub .ul-u-menu-horizontal-submenu-selected{color:rgba(7,173,219,1);}.dSqEkh .ul-u-menu-horizontal.ul-u-menu-horizontal-vertical .ul-u-menu-horizontal-item,.dSqEkh .ul-u-menu-horizontal.ul-u-menu-horizontal-vertical-left .ul-u-menu-horizontal-item,.dSqEkh .ul-u-menu-horizontal.ul-u-menu-horizontal-vertical .ul-u-menu-horizontal-submenu-title,.dSqEkh .ul-u-menu-horizontal.ul-u-menu-horizontal-vertical-left .ul-u-menu-horizontal-submenu-title{padding-left:30px;padding-right:30px;padding-top:20px;padding-bottom:20px;}data-styled.g5[id="sc-AxhUy"]{content:"dSqEkh,"}
.dSqEkh.ul-u-menu-horizontal:focus{outline:none;}.dSqEkh.ul-u-menu-horizontal-horizontal{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}.dSqEkh.ul-u-menu-horizontal-horizontal .ul-u-menu-horizontal-item,.dSqEkh.ul-u-menu-horizontal-horizontal .ul-u-menu-horizontal-submenu{color:rgba(255,255,255,1);}.dSqEkh.ul-u-menu-horizontal-horizontal > .ul-u-menu-horizontal-item-active,.dSqEkh.ul-u-menu-horizontal-horizontal > .ul-u-menu-horizontal-submenu-active,.dSqEkh.ul-u-menu-horizontal-horizontal > .ul-u-menu-horizontal-item-selected,.dSqEkh.ul-u-menu-horizontal-horizontal > .ul-u-menu-horizontal-submenu-selected{color:rgba(7,173,219,1);}.dSqEkh.ul-u-menu-horizontal-horizontal .ul-u-menu-horizontal-item,.dSqEkh.ul-u-menu-horizontal-horizontal .ul-u-menu-horizontal-submenu-title{padding:18px 30px;-webkit-align-items:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}.dSqEkh .ul-u-menu-horizontal-sub{background-color:rgba(255,255,255,1);}.dSqEkh .ul-u-menu-horizontal-sub .ul-u-menu-horizontal-item,.dSqEkh .ul-u-menu-horizontal-sub .ul-u-menu-horizontal-submenu{color:rgba(7,173,219,1);}.dSqEkh .ul-u-menu-horizontal-sub .ul-u-menu-horizontal-item-active,.dSqEkh .ul-u-menu-horizontal-sub .ul-u-menu-horizontal-item-selected,.dSqEkh .ul-u-menu-horizontal-sub .ul-u-menu-horizontal-submenu-active,.dSqEkh .ul-u-menu-horizontal-sub .ul-u-menu-horizontal-submenu-selected{color:rgba(7,173,219,1);}.dSqEkh .ul-u-menu-horizontal.ul-u-menu-horizontal-vertical .ul-u-menu-horizontal-item,.dSqEkh .ul-u-menu-horizontal.ul-u-menu-horizontal-vertical-left .ul-u-menu-horizontal-item,.dSqEkh .ul-u-menu-horizontal.ul-u-menu-horizontal-vertical .ul-u-menu-horizontal-submenu-title,.dSqEkh .ul-u-menu-horizontal.ul-u-menu-horizontal-vertical-left .ul-u-menu-horizontal-submenu-title{padding-left:30px;padding-right:30px;padding-top:20px;padding-bottom:20px;}data-styled.g5[id="sc-AxhUy"]{content:"dSqEkh,"}



















































